Page MenuHomePhabricator

add the Marathi Wikisource and the Oriya Wikisource
Closed, ResolvedPublic

Description

@Mutante: Please add the Marathi Wikisource and the Oriya Wikisource to this table. Thanks… - dcljr (talk) 07:59, 4 May 2015 (UTC)

https://meta.wikimedia.org/wiki/Talk:Wikisource/Table#Two_Wikisources_to_be_added

Event Timeline

Dzahn created this task.May 27 2015, 2:43 AM
Dzahn raised the priority of this task from to Needs Triage.
Dzahn updated the task description. (Show Details)
Dzahn added a project: VPS-project-Wikistats.
Dzahn added a subscriber: Dzahn.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 27 2015, 2:43 AM
Dzahn claimed this task.May 27 2015, 2:43 AM
Dzahn triaged this task as Normal priority.
Dzahn closed this task as Resolved.May 29 2015, 1:24 AM
Dzahn set Security to None.
Dzahn added a subscriber: RobiH.